{% extends 'base.html' %}

{% block title %}
    Receipts
{% endblock title %}

{% block content %}
        <main>
            <h1>My Receipts</h1>
            <table>
                <thead>
                    <tr>
                        <th>Vendor</th>
                        <th>Total</th>
                        <th>Tax</th>
                        <th>Date</th>
                        <th>Category</th>
                        <th>Account</th>
                    </tr>
                </thead>
                <tbody>
                    {% for listing in lists %}
                    <tr>
                        <td>{{ listing.vendor }}</td>
                        <td>{{ listing.total }}</td>
                        <td>{{ listing.tax }}</td>
                        <td>{{ listing.date|date:"m/d/y" }}</td>
                        <td>{{ listing.category.name }}</td>
                        <td>{{ listing.account.name }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
{% endblock content %}